/*3. How to grant permission to a user to select only from localhost.
*/
/*Syntax :

grant [<permission_1,permission_2,...permission_n>|<all>] 
on [database].[<table_name>|<all_tables(*)>] 
to [user name]@[<localhost>|<IP address>|<any host('%')>] 
identified by ["password"];
*/

grant select on posts.* to ramaswamy@localhost identified by 'mypassword';
flush privileges;
